@charset "UTF-8";/* variables - color */
:root{--c-black:#000000;--c-gray900s:#191919;--c-gray800s:#2E2E2E;--c-gray700s:#424242;--c-gray600s:#595959;--c-gray570s:#696969;--c-gray550s:#767676;--c-gray520s:#888888;--c-gray500s:#949494;--c-gray400s:#B2B2B2;--c-gray300s:#CCCCCC;--c-gray300a:rgba(0,0,0,0.2);--c-gray200a:rgba(0,0,0,0.14);--c-gray150a:rgba(0,0,0,0.12);--c-gray120a:rgba(0,0,0,0.1);--c-gray100a:rgba(0,0,0,0.08);--c-gray070s:#F0F0F0;--c-gray070a:rgba(0,0,0,0.06);--c-gray050s:#F5F5F5;--c-gray050a:rgba(0,0,0,0.04);--c-gray002s:#F5F5F5;--c-gray000s:#FAFAFA;--c-gray000a:rgba(0,0,0,0.03);--c-white:#FFFFFF;--c-yellow500s:#FEE500;--c-yellow550s:#FBDD0D;--c-yellow600s:#F4DC00;--c-red100s:#FDF3F0;--c-red500s:#F4551E;--c-blue100s:#F5FAFF;--c-blue500s:#0A73DC;}
/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,button{margin:0;padding:0;}
fieldset,img{border:0 none;}
dl,ul,ol,menu,li{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
input,select,textarea,button{vertical-align:middle;}
input::-ms-clear{display:none;}
button{border:0 none;background-color:transparent;cursor:pointer;}
body{background:#FFFFFF;}
body,th,td,input,select,textarea,button{font-size:12px;line-height:1.5;font-family:-apple-system,system-ui,BlinkMacSystemFont,'Roboto','Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','NotoSans',sans-serif;letter-spacing:0;color:#191919;}
a{color:#191919;text-decoration:none;}
a:active,a:hover{text-decoration:underline;}
a:active{background-color:transparent;}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal;}
/* global */
.direct-link{position:absolute;top:-1px;left:0;z-index:1000;height:1px;}
/* 바로가기 */
.direct-link a{position:absolute;top:-999px;padding:5px 10px;font-weight:bold;color:#fff;background:#333;text-decoration:none;white-space:nowrap;}
.direct-link a:focus{top:0;}
.ir_pm{display:block;overflow:hidden;font-size:1px;line-height:0;color:transparent;}
/* Mobile용 사용된 이미지내 의미있는 텍스트의 대체텍스트를 제공할때 */
.ir_wa{display:block;overflow:hidden;position:relative;z-index:-1;width:100%;height:100%;}
/* 중요한 이미지 대체텍스트로 이미지off시에도 대체 텍스트를 보여주고자 할때 */
.screen_out{overflow:hidden;position:absolute;width:0;height:0;font-size:1px;line-height:0;color:transparent;}
/* 대체텍스트가 아닌 접근성을 위한 숨김텍스트를 제공할때 */
/* bridge */
html,body{width:100%;height:100%;}
.container-bridge{display:flex;flex-direction:column;height:100%;}
.container-bridge .doc-main{display:flex;flex-direction:column;justify-content:center;align-items:center;flex:1;padding:32px;}
.container-bridge .content-article{display:flex;flex-direction:column;justify-content:center;align-items:center;position:relative;width:100%;height:100%;}
.doc-header{position:fixed;left:0;top:0;width:100%;height:80px;}
.doc-header .btn_close{position:absolute;right:12px;top:0;padding:30px;}
.doc-header .icon_close{display:block;width:20px;height:20px;background-image:url(./../images/bridge/icon_close.png);background-size:100%;background-position:center;background-color:#FFFFFF;}
.wrap_bridge{position:absolute;left:0;right:0;top:44%;width:100%;transform:translateY(-44%);display:flex;flex-direction:column;text-align:center;}
.wrap_bridge .tit_bridge{display:block;font-size:15px;line-height:19px;color:#191919;}
.wrap_bridge .desc_bridge{margin-top:6px;font-size:12px;line-height:16px;color:#767676;}
.wrap_bridge .img_bridge{display:block;margin:0 auto 40px;}
.wrap_bridge .btn_bridge{width:210px;height:37px;margin:25px auto 0;border-radius:6px;font-size:14px;line-height:37px;}
.wrap_bridge .btn_bridge.btn_highlight{color:#191919;background-color:#FEE500;}
.wrap_bridge .btn_bridge.btn_primary{color:#191919;background-color:rgba(0,0,0,0.06);}
.wrap_bridge .btn_bridge + .btn_bridge{margin-top:6px;}
.wrap_bridge .box_qr{display:flex;justify-content:center;align-items:center;width:208px;height:208px;margin:0 auto 20px;border:6px solid #FEE500;border-radius:6px;box-sizing:border-box;}
.wrap_bridge .box_qr .img_qr{display:block;margin:0 auto;width:180px;height:180px;}
.wrap_bridge .txt_qr{display:block;margin-bottom:72px;font-size:20px;line-height:28px;color:#2E2E2E;}
.wrap_bridge .txt_qr + .tit_bridge{font-size:30px;line-height:38px;}
.wrap_bridge .txt_qr ~ .desc_bridge{margin-top:12px;font-size:24px;line-height:32px;}
.wrap_bridge .txt_qr ~ .btn_bridge{height:48px;margin-top:32px;font-size:18px;line-height:48px;}
.bridge_pc{position:static;flex-direction:row;align-items:center;width:100%;max-width:965px;transform:translateY(0);}
.bridge_pc .inner_bridge{margin-right:100px;text-align:left;}
.bridge_pc .img_logo{display:block;margin-bottom:24px;}
.bridge_pc .tit_bridge{font-weight:bold;font-size:68px;line-height:86px;word-break:keep-all;color:#191919;}
.bridge_pc .wrap_qr{width:140px;height:140px;margin-top:42px;}
.bridge_pc .wrap_qr canvas{display:block;width:100%;height:100%;}
.bridge_pc .desc_bridge{margin-top:24px;font-size:28px;line-height:46px;word-break:keep-all;color:#2E2E2E;}
.bridge_pc .visual_bridge{overflow:hidden;flex:0 0 300px;position:relative;width:300px;height:580px;border:5px solid #4F4F4F;border-radius:24px;background-color:#FFFFFF;}
.bridge_pc .item_visual{position:absolute;top:0;width:100%;height:100%;background-position:center;background-size:contain;background-repeat:no-repeat;animation-duration:6s;animation-timing-function:cubic-bezier(0.22,0.61,0.36,1);animation-iteration-count:infinite;}
.bridge_pc .item_visual:nth-child(1){left:0;background-image:url(./../images/bridge/img_bridge2.png);animation-name:visualSlide;}
.bridge_pc .item_visual:nth-child(2){left:100%;background-image:url(./../images/bridge/img_bridge4.png);animation-name:visualSlide2;}
@keyframes visualSlide{0%{left:0;    z-index:1;    opacity:1;}
  25%{left:0;    z-index:1;    opacity:1;}
  50%{left:-100%;    z-index:0;    opacity:1;}
  51%{opacity:0;}
  75%{left:100%;    z-index:0;    opacity:0;}
  76%{opacity:1;}
  100%{left:0;    z-index:1;    opacity:1;} }
@keyframes visualSlide2{0%{left:100%;    z-index:0;    opacity:0;}
  24%{opacity:1;}
  25%{left:100%;    z-index:0;    opacity:1;}
  50%{left:0;    z-index:1;    opacity:1;}
  75%{left:0;    z-index:1;    opacity:1;}
  99%{opacity:1;}
  100%{left:-100%;    z-index:0;    opacity:0;} }
@media screen and (max-width:1440px){.bridge_pc{max-width:885px;}
  .bridge_pc .inner_bridge{margin-right:40px;} }
@media screen and (max-width:768px){.doc-header .btn_close{right:0;}
  .bridge_pc{display:block;padding:88px 0 68px;}
  .bridge_pc .inner_bridge{width:100%;max-width:475px;margin:0 auto 72px;text-align:center;}
  .bridge_pc .img_logo{width:80px;height:auto;margin:0 auto 14px;}
  .bridge_pc .tit_bridge{font-size:36px;line-height:48px;}
  .bridge_pc .tit_bridge .wrap_txt{display:inline-block;}
  .bridge_pc .wrap_qr{width:100px;height:100px;margin:32px auto 0;}
  .bridge_pc .desc_bridge{font-size:16px;line-height:28px;}
  .bridge_pc .visual_bridge{margin:0 auto;} }
@media screen and (max-width:360px){.doc-header .btn_close{padding:24px;}
  .bridge_pc{padding:68px 0 28px;}
  .bridge_pc .visual_bridge{width:240px;height:458px;} }
